## org.gnu.gtk.event
Interface CellRendererTextListener

public interface CellRendererTextListener

Listener `CellRendererText` widgets.

Method Summary
`void` `cellRendererTextEvent(CellRendererTextEvent event)` This method is called whenever the text of the cellRenderer is changed.

Method Detail

### cellRendererTextEvent

    public void cellRendererTextEvent(CellRendererTextEvent event)

  This method is called whenever the text of the cellRenderer is changed.